Subject: [PATCH 07/13] clocksource: tcb_clksrc: make IO endian agnostic

From: [email-masked] (Ben Dooks)
Date: Thu, 26 Mar 2015 11:38:33 +0000

On 26/03/15 11:08, Nicolas Ferre wrote:
> Le 26/03/2015 10:55, Daniel Lezcano a ?crit :
>> On 03/18/2015 04:53 PM, Ben Dooks wrote:
>>> Change the __raw read and write to use readl/writel_relaxed to make the
>>> code endian agnostic.
>>>
>>> Signed-off-by: Ben Dooks <[email-masked]>
>>
>> Nicolas,
>>
>> what about this one ? Do you ack it ?
> 
> Yes:
> Acked-by: Nicolas Ferre <[email-masked]>
> 
> We were discussing about having a common macro for this... But we will
> think more about it later.
> 
> So, let's go for it.

I will be sending out a series for this soon, I think I've got all
the items sorted.

-- 
Ben Dooks				http://www.codethink.co.uk/
Senior Engineer				Codethink - Providing Genius